/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .a54VwZ, .NaUKL, .p7857010, .afILzHVn{ width:100%;}
    .p726573{ display:block; }
    .EdUJBEK{ width:100%;display:block; }
    .m5503{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .c8601{ width:100%; }
    .WzvLwtjfi{ width:100%;}
    
    .Y5522 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .Y5522 .rt-qiu-pic{ vertical-align: middle; }
    .Y5522 .rt-zhibo-time{ margin-right:20px; }
    .Y5522 .rt-zhibo-team{ padding:0 10px; }
    
    .a54VwZ > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .a54VwZ{ z-index:888888888888;}
    .a54VwZ > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .k9WE2L0yM{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .Y5522 .rt-zhibo-btn{ margin-left:0;}
    .C856522213{ display:block; }
    .C856522213 .LibgwP{ width:100%; }
    .afILzHVn .N019935777{ width:100%; margin-top:20px ; }
    .xZnJFrPj{ display:block; }
    .Y5522 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .Y5522 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .xZnJFrPj .bDyR4{ width:100%; }
    
    .vonDjF .l018919958 li a img{ width:120px;height: 100px; }
    .AuMCKORGf li{ font-size:14px; }
    .vonDjF .l018919958 li{ padding:10px 10px; }
    .xZnJFrPj .NsoKIzqSzX{ width:100%; margin-top:20px ;  }
    
    .JCfPFsSf{ width:100%; }
    .as97k{ display:block; }
    .as97k .MQKlnfnr{ width:100%; }
    .as97k .MQKlnfnr .BkOIYBHO4 .OjJlSg{ width:100%; }
    
    .as97k .XQfBq{ width:100%; margin-top:20px ; }
    
    .xZnJFrPj .fn6Qzz9{ width:100%; }
    .xZnJFrPj .BFCHZqTAd{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .afILzHVn {  padding-bottom: 340px;}
    
    .igEPWiazKW{ display:block; }
    .igEPWiazKW .ZRfhek{ width:100%; }
    .ZRfhek .G81667{ display:block; }
    .igEPWiazKW .Y88600488{ width:100%; margin-top:20px; }
    .ZRfhek .G81667 div{ margin-right:0;}
    .ZRfhek .G81667 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .as97k .MQKlnfnr .BkOIYBHO4 .n1559522 ul{
min-height:20vh !important;
}
    
    .Y5522 .rt-zhibo-team{  justify-content: center; }
    
    
    .hYCoOsKYpq{
        display: none;
    }
    
    .CcNidZ5560 {
        display: none;
    }
    
    .NtdaixQQ{
        display: none;
    }
    
    .Tc4qBZeNx .ZAOMWPEcqU {
        width: 100%;
    }
    
    .Tc4qBZeNx .qkxtmdrIx {
        margin-top: 20px;
        width:100%;
    }
    
    .Tc4qBZeNx {
    flex-wrap: wrap;
    }
    
    .G31837 li {
    line-height: 25px;}
    
    .G31837 .z88003 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .ZbbHqUTd li {
    width: 23%;
    
    }
    
    .tDJQRnOpf:nth-child(2) .I24793 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}